Bug 811035 - Missing page/duplicate links on JBoss Data Grid->Getting Started
Missing page/duplicate links on JBoss Data Grid->Getting Started
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Misha H. Ali
: Documentation
Depends On: 811061
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 19:21 EDT by dereed
Modified: 2012-08-15 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Skynet Build: http://skynet.cloud.lab.eng.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?query&topicHasBugzillaBugs=false&tag21=1&logic=and&topicHasOpenBugzillaBugs=false&tag229=1 Build Filter: Skynet Docbook Building Service 20120222-1110 Build Name:
Last Closed: 2012-06-06 23:00:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2012-04-09 19:21:39 EDT
Document URL:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/JBoss_Data_Grid_Getting_Started.html

Section Number and Name:


Describe the issue:

There is a duplicate link to "JBoss Data Grid 6 Documentation".

Both link to http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/JBoss_Data_Grid_Getting_Started.html, which does not exist.
Comment 1 Misha H. Ali 2012-04-12 00:25:52 EDT
Added a bug dependency which links to the BZ for the tool.
Comment 2 Misha H. Ali 2012-05-13 21:36:58 EDT
As can be viewed in the dependency, this is not addressed yet. For GA, this output format will not be used, hence this bug is not high priority at the moment.
Comment 3 Misha H. Ali 2012-06-06 23:00:56 EDT
The new brand removed the duplication and displays the page itself quite differently:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/sect-Getting_Started.html

Marking this bug CLOSED Current Release as the problem no longer exists.

Note You need to log in before you can comment on or make changes to this bug.